 .u-section-1 {
  background-image: url("images/M7Twins41.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 192px auto 0 338px;
}

.u-section-1 .u-group-1 {
  width: 265px;
  min-height: 46px;
  margin: 16px auto 0 438px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 1px;
  padding-right: 1px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 4px;
  font-size: 1.5rem;
  margin: 10px 0 0 9px;
}

.u-section-1 .u-text-3 {
  margin: 233px 130px 23px 184px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 279px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 30px;
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 214px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 161px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 275px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 101px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 75px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 226px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  width: 680px;
  margin: 64px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: -16px 0 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
    margin-bottom: 28px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 463px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 1px 0 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 703px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 454px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 429px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 13px auto 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 208px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 15px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 15px 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 784px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 417px;
  height: 695px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 278px;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 31px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 4px auto 0 10px;
}

.u-section-4 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: normal;
  margin: 0 auto 0 31px;
}

.u-section-4 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 6px auto 0 10px;
}

.u-section-4 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 2px 0 0 31px;
}

.u-section-4 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 12px auto 0 10px;
}

.u-section-4 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 6px auto 0 31px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 362px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-4 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 14px 14px 0 18px;
}

.u-section-4 .u-image-2 {
  width: 314px;
  height: 209px;
  margin: 13px -1px 0 10px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 422px;
}

.u-section-4 .u-container-layout-4 {
  padding: 14px 6px 10px;
}

.u-section-4 .u-text-9 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: -2px 25px 0;
}

.u-section-4 .u-image-3 {
  width: 336px;
  height: 303px;
  margin: 27px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 322px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 14px 0 10px;
}

.u-section-4 .u-text-10 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 23px 0 39px;
}

.u-section-4 .u-image-4 {
  width: 300px;
  height: 314px;
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 646px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 600px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 262px;
    height: 174px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 348px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 278px;
    height: 251px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 266px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    width: 290px;
    height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 372px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-left: 31px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 6px;
    margin-right: -31px;
    margin-left: 31px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 368px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 368px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 339px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 0;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
    margin-right: 121px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 567px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 14px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 9px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    margin-right: 50px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 798px;
}

.u-section-5 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 15px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 700px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 417px;
  height: 623px;
  margin: 59px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 292px;
}

.u-section-5 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 31px;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 4px auto 0 10px;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-weight: normal;
  margin: 0 auto 0 31px;
}

.u-section-5 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 6px auto 0 10px;
}

.u-section-5 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 2px 0 0 31px;
}

.u-section-5 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 12px auto 0 10px;
}

.u-section-5 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  font-weight: normal;
  margin: 6px auto 0 31px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 292px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-5 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 10px 14px 0 18px;
}

.u-section-5 .u-image-2 {
  width: 316px;
  height: 316px;
  margin: 10px 7px 0 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 408px;
}

.u-section-5 .u-container-layout-4 {
  padding: 14px 6px 10px;
}

.u-section-5 .u-text-9 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: -2px 25px 0;
}

.u-section-5 .u-image-3 {
  width: 336px;
  height: 303px;
  margin: 27px 0 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 408px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 14px 0 10px;
}

.u-section-5 .u-text-10 {
  background-image: none;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: center;
  margin: 0 23px 0 39px;
}

.u-section-5 .u-image-4 {
  width: 300px;
  height: 314px;
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 10px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 300px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 537px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 98px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 44px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 98px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-image-2 {
    width: 262px;
    height: 262px;
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 202px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    width: 239px;
    height: 251px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 202px;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-5 .u-image-4 {
    width: 251px;
    height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1325px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
    margin-top: 1px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 44px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 21px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-5 .u-image-2 {
    width: 315px;
    height: 315px;
    margin-top: 7px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 374px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 6px;
  }

  .u-section-5 .u-image-3 {
    width: 280px;
    height: 294px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1391px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-7 {
    margin: 13px auto -6px 45px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 507px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 600px;
}

.u-section-6 .u-video-1 {
  height: 500px;
  margin: 50px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-6 .u-video-1 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 5px;
  }

  .u-section-6 .u-video-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-6 .u-video-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 624px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-1 {
  padding: 18px 6px 13px;
}

.u-section-7 .u-image-1 {
  width: 99px;
  height: 99px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 29px;
}

.u-section-7 .u-text-2 {
  font-size: 0.75rem;
  text-align: start;
  margin: 11px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-3 {
  padding: 18px 22px 13px;
}

.u-section-7 .u-image-2 {
  width: 99px;
  height: 99px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 0 21px;
}

.u-section-7 .u-text-3 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0 -1px;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-5 {
  padding: 18px 12px 13px;
}

.u-section-7 .u-image-3 {
  width: 99px;
  height: 99px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-7 .u-text-4 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0 -1px;
}

.u-section-7 .u-layout-cell-7 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-7 {
  padding: 18px 9px 13px;
}

.u-section-7 .u-image-4 {
  width: 99px;
  height: 99px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-8 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px 0;
}

.u-section-7 .u-text-5 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0;
}

.u-section-7 .u-layout-wrap-2 {
  width: 1140px;
  margin: 8px 0 0;
}

.u-section-7 .u-layout-cell-9 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-9 {
  padding: 0;
}

.u-section-7 .u-image-5 {
  width: 99px;
  height: 99px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-10 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-10 {
  padding: 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.75rem;
  text-align: start;
  margin: 0;
}

.u-section-7 .u-layout-cell-11 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-11 {
  padding: 2px 22px;
}

.u-section-7 .u-image-6 {
  width: 99px;
  height: 99px;
  margin: 21px auto 0;
}

.u-section-7 .u-layout-cell-12 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-12 {
  padding: 26px 0;
}

.u-section-7 .u-text-7 {
  font-size: 0.75rem;
  text-align: left;
  margin: 12px -1px 0;
}

.u-section-7 .u-layout-cell-13 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-13 {
  padding: 0 12px;
}

.u-section-7 .u-image-7 {
  width: 99px;
  height: 99px;
  margin: 23px auto 0;
}

.u-section-7 .u-layout-cell-14 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-14 {
  padding: 22px 0;
}

.u-section-7 .u-text-8 {
  font-size: 0.75rem;
  text-align: left;
  margin: 14px -1px 0;
}

.u-section-7 .u-layout-cell-15 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-15 {
  padding: 0 9px;
}

.u-section-7 .u-image-8 {
  width: 99px;
  height: 99px;
  margin: 18px auto 0;
}

.u-section-7 .u-layout-cell-16 {
  min-height: 130px;
}

.u-section-7 .u-container-layout-16 {
  padding: 30px 0;
}

.u-section-7 .u-text-9 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0;
}

.u-section-7 .u-layout-wrap-3 {
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-17 {
  min-height: 137px;
}

.u-section-7 .u-container-layout-17 {
  padding: 0;
}

.u-section-7 .u-image-9 {
  width: 99px;
  height: 99px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-18 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-18 {
  padding: 20px 0;
}

.u-section-7 .u-text-10 {
  font-size: 0.75rem;
  text-align: start;
  margin: 0;
}

.u-section-7 .u-layout-cell-19 {
  min-height: 137px;
}

.u-section-7 .u-container-layout-19 {
  padding: 0 20px;
}

.u-section-7 .u-image-10 {
  width: 99px;
  height: 99px;
  margin: 26px auto 0;
}

.u-section-7 .u-layout-cell-20 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-20 {
  padding: 30px 0;
}

.u-section-7 .u-text-11 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0 -1px;
}

.u-section-7 .u-layout-cell-21 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-21 {
  padding: 0 12px;
}

.u-section-7 .u-image-11 {
  width: 99px;
  height: 99px;
  margin: 0 12px 0 auto;
}

.u-section-7 .u-layout-cell-22 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-22 {
  padding: 30px 0;
}

.u-section-7 .u-text-12 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0 -1px;
}

.u-section-7 .u-layout-cell-23 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-23 {
  padding: 0 9px;
}

.u-section-7 .u-image-12 {
  width: 99px;
  height: 99px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-24 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-24 {
  padding: 30px 0;
}

.u-section-7 .u-text-13 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0;
}

.u-section-7 .u-layout-wrap-4 {
  margin-top: 15px;
  margin-bottom: 5px;
}

.u-section-7 .u-layout-cell-25 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-25 {
  padding: 0 6px;
}

.u-section-7 .u-image-13 {
  width: 99px;
  height: 99px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-26 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-26 {
  padding: 9px 0;
}

.u-section-7 .u-text-14 {
  font-size: 0.75rem;
  text-align: start;
  margin: 0;
}

.u-section-7 .u-layout-cell-27 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-27 {
  padding: 0 22px;
}

.u-section-7 .u-image-14 {
  width: 99px;
  height: 99px;
  margin: 13px 0 0 auto;
}

.u-section-7 .u-layout-cell-28 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-28 {
  padding: 9px 0;
}

.u-section-7 .u-text-15 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0 -1px;
}

.u-section-7 .u-layout-cell-29 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-29 {
  padding: 0 12px;
}

.u-section-7 .u-image-15 {
  width: 99px;
  height: 99px;
  margin: 8px auto 0;
}

.u-section-7 .u-layout-cell-30 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-30 {
  padding: 30px 0;
}

.u-section-7 .u-text-16 {
  font-size: 0.75rem;
  text-align: left;
  margin: 0 -1px;
}

.u-section-7 .u-layout-cell-31 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-31 {
  padding: 0 9px;
}

.u-section-7 .u-image-16 {
  width: 99px;
  height: 99px;
  margin: 14px auto 0 4px;
}

.u-section-7 .u-layout-cell-32 {
  min-height: 131px;
}

.u-section-7 .u-container-layout-32 {
  padding: 30px 0;
}

.u-section-7 .u-text-17 {
  font-size: 0.75rem;
  text-align: left;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-7 .u-image-1 {
    width: 88px;
    height: 88px;
    margin-top: 4px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-image-2 {
    width: 88px;
    height: 88px;
    margin-top: 4px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 18px;
    padding-bottom: 3px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-3 {
    width: 88px;
    height: 88px;
    margin-top: 3px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 7px;
  }

  .u-section-7 .u-image-4 {
    width: 88px;
    height: 88px;
    margin-top: 4px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-7 .u-layout-wrap-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 131px;
  }

  .u-section-7 .u-image-5 {
    width: 88px;
    height: 88px;
    margin-top: 22px;
  }

  .u-section-7 .u-layout-cell-10 {
    min-height: 131px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-layout-cell-11 {
    min-height: 131px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-7 .u-image-6 {
    width: 88px;
    height: 88px;
    margin-top: 19px;
    margin-left: 13px;
  }

  .u-section-7 .u-layout-cell-12 {
    min-height: 131px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-13 {
    min-height: 131px;
  }

  .u-section-7 .u-image-7 {
    width: 88px;
    height: 88px;
    margin-top: 21px;
  }

  .u-section-7 .u-layout-cell-14 {
    min-height: 131px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-15 {
    min-height: 131px;
  }

  .u-section-7 .u-container-layout-15 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-image-8 {
    width: 88px;
    height: 88px;
    margin-top: 22px;
  }

  .u-section-7 .u-layout-cell-16 {
    min-height: 131px;
  }

  .u-section-7 .u-container-layout-16 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-7 .u-layout-wrap-3 {
    margin-top: 7px;
  }

  .u-section-7 .u-layout-cell-17 {
    min-height: 131px;
  }

  .u-section-7 .u-image-9 {
    width: 88px;
    height: 88px;
    margin-top: 22px;
    margin-left: 8px;
  }

  .u-section-7 .u-container-layout-18 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-7 .u-layout-cell-19 {
    min-height: 131px;
  }

  .u-section-7 .u-container-layout-19 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-image-10 {
    width: 88px;
    height: 88px;
    margin-top: 21px;
    margin-left: 4px;
  }

  .u-section-7 .u-container-layout-20 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-21 {
    padding-bottom: 1px;
  }

  .u-section-7 .u-image-11 {
    width: 88px;
    height: 88px;
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-22 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-container-layout-23 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-image-12 {
    width: 88px;
    margin-top: 15px;
    margin-right: 3px;
  }

  .u-section-7 .u-container-layout-24 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-7 .u-text-13 {
    width: auto;
  }

  .u-section-7 .u-layout-wrap-4 {
    margin-top: -7px;
    margin-bottom: 21px;
  }

  .u-section-7 .u-image-13 {
    width: 88px;
    height: 88px;
  }

  .u-section-7 .u-container-layout-27 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-image-14 {
    width: 88px;
    height: 88px;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-7 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-15 {
    width: 88px;
    height: 88px;
    margin-top: 18px;
  }

  .u-section-7 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-16 {
    width: 88px;
    height: 88px;
    margin-top: 22px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2798px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 448px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 310px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 83px;
  }

  .u-section-7 .u-image-4 {
    width: 66px;
    height: 66px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 430px;
  }

  .u-section-7 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-11 {
    min-height: 376px;
  }

  .u-section-7 .u-image-6 {
    margin-top: -2px;
  }

  .u-section-7 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-13 {
    min-height: 376px;
  }

  .u-section-7 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-15 {
    min-height: 100px;
  }

  .u-section-7 .u-image-8 {
    width: 73px;
    height: 73px;
  }

  .u-section-7 .u-layout-cell-16 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-17 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-18 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-19 {
    min-height: 53px;
  }

  .u-section-7 .u-image-10 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-20 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-21 {
    min-height: 53px;
  }

  .u-section-7 .u-layout-cell-22 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-23 {
    min-height: 14px;
  }

  .u-section-7 .u-image-12 {
    width: 73px;
    height: 82px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-24 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-25 {
    min-height: 430px;
  }

  .u-section-7 .u-layout-cell-26 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-27 {
    min-height: 376px;
  }

  .u-section-7 .u-layout-cell-28 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-29 {
    min-height: 376px;
  }

  .u-section-7 .u-layout-cell-30 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-31 {
    min-height: 100px;
  }

  .u-section-7 .u-image-16 {
    width: 66px;
    height: 66px;
  }

  .u-section-7 .u-layout-cell-32 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 7216px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 672px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 465px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 534px;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 645px;
  }

  .u-section-7 .u-layout-cell-11 {
    min-height: 564px;
  }

  .u-section-7 .u-layout-cell-13 {
    min-height: 564px;
  }

  .u-section-7 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-15 {
    min-height: 643px;
  }

  .u-section-7 .u-layout-cell-19 {
    min-height: 106px;
  }

  .u-section-7 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-21 {
    min-height: 106px;
  }

  .u-section-7 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-23 {
    min-height: 120px;
  }

  .u-section-7 .u-layout-cell-25 {
    min-height: 645px;
  }

  .u-section-7 .u-layout-cell-27 {
    min-height: 564px;
  }

  .u-section-7 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-29 {
    min-height: 564px;
  }

  .u-section-7 .u-container-layout-29 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-31 {
    min-height: 643px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 4821px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 423px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 293px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 336px;
  }

  .u-section-7 .u-layout-cell-9 {
    min-height: 406px;
  }

  .u-section-7 .u-layout-cell-11 {
    min-height: 355px;
  }

  .u-section-7 .u-layout-cell-13 {
    min-height: 355px;
  }

  .u-section-7 .u-layout-cell-15 {
    min-height: 405px;
  }

  .u-section-7 .u-layout-cell-25 {
    min-height: 406px;
  }

  .u-section-7 .u-layout-cell-27 {
    min-height: 355px;
  }

  .u-section-7 .u-layout-cell-29 {
    min-height: 355px;
  }

  .u-section-7 .u-layout-cell-31 {
    min-height: 405px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 634px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 457px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-8 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-8 .u-image-1 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 15px 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-8 .u-image-2 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-8 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 15px 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-8 .u-image-3 {
  width: 122px;
  height: 98px;
  margin: 32px 103px 0 auto;
}

.u-section-8 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-8 .u-text-8 {
  margin: 20px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 377px;
    grid-gap: 10px 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 771px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 25px;
    margin-right: 197px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 25px;
    margin-right: 197px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 27px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 25px;
    margin-right: 197px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    margin-right: auto;
    margin-left: 87px;
  }

  .u-section-8 .u-image-2 {
    margin-right: auto;
    margin-left: 87px;
  }

  .u-section-8 .u-image-3 {
    margin-right: auto;
    margin-left: 87px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 750px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 65px auto 65px 0;
}

.u-section-9 .u-video-1 {
  min-height: 315px;
}

.u-section-9 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 0 auto 0 187px;
}

.u-section-9 .u-video-2 {
  min-height: 315px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  margin: 0 auto;
}

.u-section-9 .u-video-3 {
  min-height: 315px;
}

.u-section-9 .u-container-layout-3 {
  padding: 19px 60px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  margin: 0 auto;
}

.u-section-9 .u-video-4 {
  min-height: 315px;
}

.u-section-9 .u-container-layout-4 {
  padding: 19px 30px;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  text-align: left;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-text-1 {
    margin-left: 150px;
  }

  .u-section-9 .u-video-4 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-left: 109px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 198px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    margin-left: 122px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 679px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 236px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 41px auto 0 0;
}

.u-section-10 .u-social-icons-1 {
  height: 61px;
  min-height: 16px;
  width: 526px;
  min-width: 176px;
  white-space: nowrap;
  margin: 11px auto 0 23px;
}

.u-section-10 .u-icon-1 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-10 .u-icon-2 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-10 .u-icon-3 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-10 .u-icon-4 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-10 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-10 .u-icon-6 {
  height: 100%;
  color: rgb(66, 171, 240) !important;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0 0 0 20px;
}

.u-section-10 .u-form-1 {
  height: 307px;
  width: 510px;
  margin: 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 195px;
  }

  .u-section-10 .u-social-icons-1 {
    width: 446px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 448px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
  }

  .u-section-10 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 417px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 115px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-10 .u-social-icons-1 {
    height: 34px;
    width: 285px;
    margin-top: 32px;
    margin-left: auto;
    margin-bottom: -22px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.5rem;
  }
}